package capitulo04.bloque04;


import static capitulo04.utils.Utils.solicitarStringScanner;

public class Ejercicio06 {
    public static void main(String[] args) {
        System.out.println(cambiarAMinuscula(solicitarStringScanner("Introduzca la frase que quiere cambiar a minúscula")));
    }
    public static String cambiarAMinuscula(String textoACambiar) {
        String minuscula = "";
        for (int i = 0; i < textoACambiar.length(); i++) {
            if (textoACambiar.charAt(i) >= 65 && textoACambiar.charAt(i) <= 90) {
                minuscula += (char) (textoACambiar.charAt(i) + 32);
            } else {
                minuscula += textoACambiar.charAt(i);
            }
        }
        return minuscula;
    }
}
